uuid: ae5aa228-6bd3-429b-8fd4-3e609ad9fbff
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.book
  module:
    - text
id: taxonomy_term.book.description
field_name: description
entity_type: taxonomy_term
bundle: book
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
